@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

.ws_content_wrap {}
.ws_content_wrap .es_value_area {text-align:center}
.ws_content_wrap .es_value_area .bs_text_box {padding:40px 20px}
.ws_content_wrap .es_value_area .bs_text_box .is_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_value_area .bs_text_box .is_desc {margin-top:20px;padding:30px 15px;border-radius:20px !important;background-color:#f5f5f5;color:#000;font-size:3em;line-height:1.3em;letter-spacing:-1px}
.ws_content_wrap .es_mission_area {text-align:center}
.ws_content_wrap .es_mission_area .bs_text_box {padding:40px 20px}
.ws_content_wrap .es_mission_area .bs_text_box .is_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_mission_area .bs_text_box strong.is_desc {display:block;margin-top:20px;color:#000;font-size:3.5em;line-height:1.3em;letter-spacing:-1px;word-break:keep-all}
.ws_content_wrap .es_mission_area .bs_text_box p.is_desc {margin-top:20px;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}
.ws_content_wrap .es_vision_area {margin-top:30px;padding-top:130px;background:url('../../../img/page/vision_arrow.png') top center no-repeat;background-size:contain;text-align:center}
.ws_content_wrap .es_vision_area .bs_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_vision_area > ul {display:flex;flex-wrap:wrap;gap:20px}
.ws_content_wrap .es_vision_area > ul > .bs_list_box {width:calc(100% / 4 - (3 * 20px / 4));margin-top:50px}
.ws_content_wrap .es_vision_area .bs_list_box .is_title_field {padding:20px 10px;border-radius:50px !important}
.ws_content_wrap .es_vision_area .bs_list01 .is_title_field {background-color:#3EC4C5}
.ws_content_wrap .es_vision_area .bs_list02 .is_title_field {background-color:#78c5ff}
.ws_content_wrap .es_vision_area .bs_list03 .is_title_field {background-color:#3EA2EE}
.ws_content_wrap .es_vision_area .bs_list04 .is_title_field {background-color:#487CD0}
.ws_content_wrap .es_vision_area .bs_list05 .is_title_field {background-color:#6698ca}
.ws_content_wrap .es_vision_area .bs_list06 .is_title_field {background-color:#8A9AB3}
.ws_content_wrap .es_vision_area .bs_list_box .is_title_field .ss_title {color:#FFF;font-weight:500;font-size:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_vision_area .bs_list_box .es_list_area {margin-top:20px;padding-left:10px}
.ws_content_wrap .es_vision_area .bs_list_box .es_list_area strong {display:block;margin-bottom:15px;font-size:1.3em;line-height:1.5em;text-align:center;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_vision01_area {margin-top:30px;border-radius:20px !important;border:1px solid #DDD;text-align:center}
.ws_content_wrap .es_vision01_area .bs_text_box {padding:40px 20px}
.ws_content_wrap .es_vision01_area .bs_text_box .is_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_vision01_area .bs_text_box p.is_desc {margin-top:20px;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap .es_value_area .bs_text_box .is_desc {font-size:2.5em}
	.ws_content_wrap .es_mission_area .bs_text_box strong.is_desc {font-size:2.5em}
	.ws_content_wrap .es_mission_area .bs_text_box p.is_desc {font-size:1.3em}
	.ws_content_wrap .es_vision_area > ul > .bs_list_box {width:calc(100% / 2 - (1 * 20px / 2))}
	.ws_content_wrap .es_vision01_area .bs_text_box p.is_desc {font-size:1.3em}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_value_area .bs_text_box .is_desc {font-size:1.6em}
	.ws_content_wrap .es_mission_area .bs_text_box strong.is_desc {font-size:1.6em}
	.ws_content_wrap .es_mission_area .bs_text_box p.is_desc {font-size:1.1em}
	.ws_content_wrap .es_vision_area > ul > .bs_list_box {width:100%}
	.ws_content_wrap .es_vision01_area .bs_text_box p.is_desc {font-size:1.1em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}